こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

firefox を最新版にしたら、「はてな」にブックマーク出来なくなった。

* firefoxバージョン1.0.7
* win98         ・・・です。

タイトルの通り、firefoxバージョン1.0.7にしたら、はてなにブックマークを追加出来なくなりました。

「このページはブックマークできません。」と表示され、全てのサイトがブックマーク出来ません。
ログイン・閲覧は出来ます。

win XP で firefox1.0.7 ではブックマーク追加出来ます。
win98 で IE6 でも出来ます。

win98 で firefox1.0.7だとダメです。

今はサイトを追加する時には、わざわざIEを立ち上げてブックマークしてます。
普段使いが98でfirefoxなので、これで、はてなブックマークが出来るような方法はないでしょうか。。。

投稿日時 - 2005-10-25 19:02:46

QNo.1735449

暇なときに回答ください

質問者が選んだベストアンサー

スタートメニュー > Mozilla > Mozilla Firefox >Mozilla firefox (Safe Mode)
から起動してもダメですか?

これで OK なら、拡張機能のせいなんですが。

投稿日時 - 2005-10-26 09:17:41

お礼

拡張機能は追加していないのです。

おっしゃる通りSafe Modeでも試して見ましたが、ブック追加出来ませんでした。 orz
しかし、今後、不具合が出た時の参考になりました。

改善される日を待ち、祈ります。。。

ありがとうございます。

投稿日時 - 2005-10-26 13:28:49

このQ&Aは役に立ちましたか?

2人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.1

バグっぽいですね。
バージョンアップを待ちましょう。

投稿日時 - 2005-10-25 19:07:08

お礼

・・・そ、そうなんですか orz

ブックする為にfirefoxとIEを二つ開くと、98がとても大変そうで不憫です。
私も不便です。
98がさらに時代に置いて行かれるようで、切ないです。・涙・

素早い回答、ありがとうございます。

投稿日時 - 2005-10-25 19:31:54

あなたにオススメの質問